package com.ruoyi.app.domain.request;

import java.util.Date;

public class ReqGetPorkSideProduce {

    private String slaughterCode;

    private String animalCertNo;

    private Date produceTime;


    public void setSlaughterCode(String slaughterCode)
    {
        this.slaughterCode = slaughterCode;
    }

    public String getSlaughterCode()
    {
        return slaughterCode;
    }

    public void setAnimalCertNo(String animalCertNo)
    {
        this.animalCertNo = animalCertNo;
    }

    public String getAnimalCertNo()
    {
        return animalCertNo;
    }

    public void setProduceTime(Date produceTime)
    {
        this.produceTime = produceTime;
    }

    public Date getProduceTime()
    {
        return produceTime;
    }
}
